﻿html, body {
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

body {
  padding-top: 167px;
  /*@media screen and (max-width:991px) {
        padding-top: 169px;
    }

    

    @media screen and (max-width:374px) {
        padding-top: 127px;
    }*/
  transition: padding-top 0.7s ease-in-out;
  -o-transition: padding-top 0.7s ease-in-out;
  -moz-transition: padding-top 0.7s ease-in-out;
  -webkit-transition: padding-top 0.7s ease-in-out; }
  @media screen and (max-width: 767px) {
    body {
      padding-top: 137px; } }
  body.hideheader {
    padding-top: 0px; }

.about_link {
  color: #00a7ff !important; }

#headergroup {
  width: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 999;
  transition: top 0.7s ease-in-out;
  -o-transition: top 0.7s ease-in-out;
  -moz-transition: top 0.7s ease-in-out;
  -webkit-transition: top 0.7s ease-in-out; }
  #headergroup .container {
    padding-left: 30px !important;
    padding-right: 30px !important; }
    @media screen and (max-width: 991px) {
      #headergroup .container {
        padding-left: 15px !important;
        padding-right: 15px !important; } }
  #headergroup.hideheader {
    top: -172px;
    /*@media screen and (max-width:991px) {
            top: -171px;
        }

        

        @media screen and (max-width:374px) {
            top: -129px;
        }*/ }
    @media screen and (max-width: 767px) {
      #headergroup.hideheader {
        top: -138px; } }

#contact-center-text-map-map {
  padding-bottom: 300px !important; }

#mobile_menu_close_cover {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100vh;
  width: 100vw;
  z-index: 900;
  display: none; }

#mobile_menu_list {
  background: #292929;
  position: fixed;
  top: 169px;
  right: -300px;
  width: 300px;
  height: 100%;
  z-index: 999;
  display: none;
  height: auto;
  overflow: auto;
  /*

    @media screen and (max-width:374px) {
        top: 127px;
    }*/
  transition: right 0.5s ease-in-out;
  -o-transition: right 0.5s ease-in-out;
  -moz-transition: right 0.5s ease-in-out;
  -webkit-transition: right 0.5s ease-in-out; }
  @media screen and (max-height: 510px) {
    #mobile_menu_list {
      overflow-y: auto; } }
  @media screen and (max-width: 991px) {
    #mobile_menu_list {
      display: block; } }
  @media screen and (max-width: 767px) {
    #mobile_menu_list {
      height: calc((100%) - 137px); } }
  @media screen and (max-width: 767px) {
    #mobile_menu_list {
      top: 137px; } }
  #mobile_menu_list.active {
    right: 0px; }
  #mobile_menu_list ul {
    margin-top: 20px; }
    @media screen and (max-height: 590px) {
      #mobile_menu_list ul {
        margin-top: 5px; } }
    #mobile_menu_list ul li {
      padding-left: 30px;
      height: 48px; }
      @media screen and (max-height: 590px) {
        #mobile_menu_list ul li {
          height: 36px; } }
      #mobile_menu_list ul li a {
        font-family: Lato;
        color: #fff;
        display: block;
        width: 100%;
        height: 100%;
        padding-top: 12px; }
        @media screen and (max-height: 590px) {
          #mobile_menu_list ul li a:first-child {
            padding-top: 5px; } }

#mobilemenu {
  display: none;
  height: 50px; }
  @media screen and (max-width: 991px) {
    #mobilemenu {
      display: block; } }
  #mobilemenu #mobile_efs_calc {
    background-color: #f65c3f;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 16px;
    top: 0px; }
    #mobilemenu #mobile_efs_calc img {
      margin-top: 12px;
      margin-left: 12px;
      width: 26px;
      height: 26px; }
  #mobilemenu #hamburger {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0px;
    right: 0px;
    cursor: pointer; }
    #mobilemenu #hamburger > div {
      position: absolute;
      width: 25px;
      height: 2px;
      background: #fff;
      top: 25px;
      left: 13px;
      transition: background 0.5s ease;
      -o-transition: background 0.5s ease;
      -moz-transition: background 0.5s ease;
      -webkit-transition: background 0.5s ease; }
      #mobilemenu #hamburger > div:before, #mobilemenu #hamburger > div:after {
        content: '';
        width: 25px;
        height: 2px;
        background: #fff;
        position: absolute;
        left: 0px;
        transition: transform 0.5s ease, top 0.5s 0.5s ease;
        -o-transition: -o-transform 0.5s ease, top 0.5s 0.5s ease;
        -moz-transition: -moz-transform 0.5s ease, top 0.5s 0.5s ease;
        -webkit-transition: -webkit-transform 0.5s ease, top 0.5s 0.5s ease; }
      #mobilemenu #hamburger > div:before {
        top: -7px; }
      #mobilemenu #hamburger > div:after {
        top: 7px; }
    #mobilemenu #hamburger.active > div {
      background: transparent;
      transition: transform 0.5s ease;
      -o-transition: -o-transform 0.5s ease;
      -moz-transition: -moz-transform 0.5s ease;
      -webkit-transition: -webkit-transform 0.5s ease; }
      #mobilemenu #hamburger.active > div:before {
        top: 0px;
        transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transition: transform 0.5s 0.5s ease, top 0.5s ease;
        -o-transition: -o-transform 0.5s 0.5s ease, top 0.5s ease;
        -moz-transition: -moz-transform 0.5s 0.5s ease, top 0.5s ease;
        -webkit-transition: -webkit-transform 0.5s 0.5s ease, top 0.5s ease; }
      #mobilemenu #hamburger.active > div:after {
        top: 0px;
        transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transition: transform 0.5s 0.5s ease, top 0.5s ease;
        -o-transition: -o-transform 0.5s 0.5s ease, top 0.5s ease;
        -moz-transition: -moz-transform 0.5s 0.5s ease, top 0.5s ease;
        -webkit-transition: -webkit-transform 0.5s 0.5s ease, top 0.5s ease; }

#form-ok {
  position: fixed;
  top: 0px;
  left: -100%;
  opacity: 0;
  background: rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 100%;
  z-index: 999;
  transition: left 0s 0.5s linear, opacity 0.5s ease-in-out;
  -o-transition: left 0s 0.5s linear, opacity 0.5s ease-in-out;
  -moz-transition: left 0s 0.5s linear, opacity 0.5s ease-in-out;
  -webkit-transition: left 0s 0.5s linear, opacity 0.5s ease-in-out; }
  #form-ok.active {
    left: 0px;
    opacity: 1;
    transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -webkit-transition: opacity 0.5s ease-in-out; }
  #form-ok > div {
    background: #fff;
    text-align: center;
    width: 300px;
    height: auto;
    padding: 50px 0px;
    padding-bottom: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%); }
    #form-ok > div h3 {
      font-size: 20px;
      font-weight: bold; }
    #form-ok > div p {
      font-size: 16px; }
    #form-ok > div #close-form-ok {
      position: absolute;
      width: 44px;
      height: 44px;
      top: 0px;
      right: 0px;
      background: #000; }
      #form-ok > div #close-form-ok:before, #form-ok > div #close-form-ok:after {
        content: '';
        position: absolute;
        width: 20px;
        height: 1px;
        background: #fff;
        top: 22px;
        left: 12px; }
      #form-ok > div #close-form-ok:before {
        transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg); }
      #form-ok > div #close-form-ok:after {
        transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg); }

.contact-header {
  height: 48px;
  background: #f7f7f7; }
  @media screen and (min-width: 1720px) {
    .contact-header .container {
      width: 1660px; } }
  .contact-header p {
    line-height: 48px;
    text-align: right;
    font-family: Lato;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.6px; }
    .contact-header p span {
      margin-left: 35px; }
      @media screen and (max-width: 767px) {
        .contact-header p span:first-child {
          display: none; } }
  .contact-header a {
    line-height: 48px;
    text-align: right;
    font-family: Lato;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    color: #292929 !important; }

.title-header {
  height: 72px;
  background: #fff; }
  @media screen and (min-width: 1720px) {
    .title-header .container {
      width: 1660px; } }
  @media screen and (max-width: 767px) {
    .title-header {
      height: auto; } }
  .title-header .title-header-row > div {
    margin-bottom: 0px !important; }
  .title-header .logotext, .title-header .logotext a {
    font-family: 'Open Sans';
    font-size: 30px;
    color: #516687 !important;
    line-height: 72px;
    font-weight: 700;
    white-space: nowrap;
    text-decoration: none !important; }
    .title-header .logotext img, .title-header .logotext a img {
      padding: 10px 0px;
      height: 72px; }
      .title-header .logotext img.efs_logo_new_mobile, .title-header .logotext a img.efs_logo_new_mobile {
        height: 39px;
        display: none; }
      @media screen and (max-width: 767px) {
        .title-header .logotext img.efs_logo_new, .title-header .logotext a img.efs_logo_new {
          display: none !important; }
        .title-header .logotext img.efs_logo_new_mobile, .title-header .logotext a img.efs_logo_new_mobile {
          display: block; } }
      @media screen and (max-width: 349px) {
        .title-header .logotext img.efs_logo_new_mobile, .title-header .logotext a img.efs_logo_new_mobile {
          height: 37px;
          margin: 1px 0px; } }
    @media screen and (max-width: 767px) {
      .title-header .logotext, .title-header .logotext a {
        font-size: 24px;
        line-height: 50px; } }
    @media screen and (max-width: 767px) {
      .title-header .logotext, .title-header .logotext a {
        font-size: 18px;
        line-height: 36px; } }
    @media screen and (max-width: 374px) {
      .title-header .logotext, .title-header .logotext a {
        font-size: 15px;
        line-height: 30px; } }
  .title-header #efslogo {
    padding-top: 21px;
    padding-bottom: 21px;
    max-width: 100%; }
  @media screen and (max-width: 991px) {
    .title-header .calc-container {
      display: none; } }
  .title-header .calc-container > div {
    float: right;
    padding-top: 2px; }
  .title-header .calc-text {
    width: 205px;
    float: left;
    line-height: 68px;
    background: #fd674a;
    height: 68px;
    font-family: Lato;
    font-size: 14px;
    letter-spacing: 0.7px;
    color: #fff;
    text-align: center; }
    .title-header .calc-text a {
      color: #fff !important;
      text-decoration: none !important;
      display: block;
      width: 100%;
      height: 100%; }
  .title-header .calc-img {
    float: left;
    width: 68px;
    background: #fd674a;
    height: 68px;
    position: relative;
    margin-left: 2px; }
    .title-header .calc-img a {
      display: block;
      width: 100%;
      height: 100%; }
    .title-header .calc-img img {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%); }

.navbar {
  min-height: 0px; }

#nav-logo-menu-drop .nav-bg {
  background: #090909; }

nav.navbar {
  min-height: 48px; }

@media screen and (min-width: 1720px) {
  #nav-logo-menu-drop .container {
    width: 1660px; } }

.navbar-nav > li.open > a {
  color: #fdb813 !important; }

.navbar-nav > li > a {
  padding: 13px 15px; }
  .navbar-nav > li > a:hover {
    color: #fdb813 !important; }

@media (min-width: 1146px) {
  .navbar-nav > li > a {
    padding: 13px 45px; } }

@media (min-width: 768px) {
  .navbar-right .dropdown-menu {
    right: auto;
    left: 0; } }

#navbar ul li a {
  font-size: 14px;
  font-family: Lato; }

@media screen and (min-width: 1560px) {
  .container {
    width: 1500px; } }

@media screen and (max-width: 1600px) {
  .container {
    width: 100%;
    padding-left: 6.25% !important;
    padding-right: 6.25% !important; } }

@media screen and (max-width: 991px) {
  .container {
    padding-left: 15px !important;
    padding-right: 15px !important; } }

.slideshow .slider_image_1 {
  background-image: url(../Images/hero-new-audi.jpg);
  background-position: 90% center;
  background-repeat: no-repeat;
  background-size: cover; }

.slideshow .slider_image_2 {
  background-image: url(../Images/hero-new-porsche.jpg);
  background-position: 40% center;
  background-repeat: no-repeat;
  background-size: cover; }

.slideshow .slider_image_3 {
  background-image: url(../Images/hero-new-seat.jpg);
  background-position: center 55%;
  background-repeat: no-repeat;
  background-size: cover; }

.slideshow .slider_image_4 {
  background-image: url(../Images/hero-new-skoda.jpg);
  background-position: 5% 75%;
  background-repeat: no-repeat;
  background-size: cover; }

.slideshow .slider_image_5 {
  background-image: url(../Images/hero-new-commercial-vw.jpg);
  background-position: center 75%;
  background-repeat: no-repeat;
  background-size: cover; }

.slideshow .slider_image_6 {
  background-image: url(../Images/hero-new-passenger-vw.jpg);
  background-position: 20% 83%;
  background-repeat: no-repeat;
  background-size: cover; }

.slideshow .slider_image_7 {
  background-image: url(../Images/hero-new-volvo.jpg);
  background-position: center 83%;
  background-repeat: no-repeat;
  background-size: cover; }

#hero_slider {
  /*.hero_imgs {
        width: 100%;
        height: 590px;

        @media screen and (max-width:991px) {
            height: 390px;
        }

        @media screen and (max-width:767px) {
            height: 250px;
        }
    }*/ }

#main-gallery-list {
  background: #f7f7f7;
  padding-top: 30px;
  padding-bottom: 86px; }
  #main-gallery-list p {
    font-size: 17px; }
    @media screen and (max-width: 767px) {
      #main-gallery-list p {
        font-size: 16px;
        line-height: 1.5;
        letter-spacing: 0.8px;
        padding: 0px 15px; } }

#main-gallery.row {
  margin-left: -7.5px;
  margin-right: -7.5px;
  padding: 0px 90px;
  margin: 0 auto; }
  @media screen and (max-width: 767px) {
    #main-gallery.row {
      padding: 0px 0px; } }
  #main-gallery.row > div {
    padding-left: 7.5px;
    padding-right: 7.5px; }
    @media screen and (max-width: 767px) {
      #main-gallery.row > div {
        padding: 0px 15px; } }
    #main-gallery.row > div img {
      width: 100%;
      height: auto; }
    #main-gallery.row > div a {
      position: relative;
      display: block;
      margin-bottom: 0px;
      overflow: hidden;
      /*&:after {
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                opacity: 0;
                background: #fff;
                top: 0px;
                left: 0px;
                @include transition-props(opacity 0.5s ease);
                
            }

            &:hover {
                &:after {
                    opacity: 0.5;
                }
            }*/ }
      #main-gallery.row > div a:hover > span {
        visibility: visible;
        opacity: 1;
        transition: opacity 0.3s ease-in-out; }
      #main-gallery.row > div a > span {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0px;
        left: 0px;
        background: rgba(0, 0, 0, 0.3);
        visibility: hidden;
        opacity: 0;
        transition: opacity 0.3s ease-in-out, visibility 0s 0.3s linear; }
        #main-gallery.row > div a > span > span {
          color: #fff;
          font-size: 20px;
          text-align: center;
          display: block;
          line-height: 24px;
          position: absolute;
          width: 100%;
          bottom: 20%;
          left: 0px; }
          @media screen and (max-width: 1199px) {
            #main-gallery.row > div a > span > span {
              font-size: 13px;
              line-height: 16px; } }
          @media screen and (max-width: 1199px) {
            #main-gallery.row > div a > span > span {
              font-size: 22px;
              line-height: 26px; } }
        #main-gallery.row > div a > span:after {
          content: '';
          position: absolute;
          left: 10px;
          top: 10px;
          width: calc((100%) - 20px);
          height: calc((100%) - 20px);
          border: 1px solid #fff; }
        #main-gallery.row > div a > span:before {
          content: '';
          background: url("../Images/panel-arrow.png");
          width: 50px;
          height: 50px;
          position: absolute;
          top: 20%;
          left: 50%;
          transform: translateX(-50%);
          -webkit-transform: translateX(-50%);
          display: block;
          z-index: 4;
          background-repeat: no-repeat;
          background-size: contain;
          background-position: center center; }
          @media screen and (max-width: 1199px) {
            #main-gallery.row > div a > span:before {
              width: 30px;
              height: 30px; } }
          @media screen and (max-width: 991px) {
            #main-gallery.row > div a > span:before {
              width: 50px;
              height: 50px; } }

#google-map {
  padding-top: 50px; }
  @media screen and (max-width: 767px) {
    #google-map {
      padding-top: 25px; } }

#since-2004, #finance-calc-intro {
  padding-top: 65px;
  padding-bottom: 52px; }
  #since-2004 h1, #finance-calc-intro h1 {
    letter-spacing: 1.6px;
    margin-bottom: 15px; }

#finance-calc-intro {
  padding-bottom: 100px; }
  #finance-calc-intro h2 {
    font-size: 24px; }
  @media screen and (max-width: 991px) {
    #finance-calc-intro {
      padding-top: 47px;
      padding-bottom: 7px; }
      #finance-calc-intro h2 {
        display: none; } }
  #finance-calc-intro .container {
    padding-left: 30px !important;
    padding-right: 30px !important; }

#finance-and-lease {
  padding-top: 69px;
  padding-bottom: 40px; }
  #finance-and-lease h1 {
    letter-spacing: 1.6px;
    margin-bottom: 15px; }
  #finance-and-lease h2 {
    letter-spacing: 1.2px; }

.box-dropdown {
  padding-bottom: 30px; }
  .box-dropdown#box-dropdown-1 {
    padding-top: 30px; }
  .box-dropdown .expandablerow {
    margin: 0px;
    background: #f7f7f7;
    overflow: hidden;
    max-height: 90px;
    transition: max-height 0.5s ease-in-out;
    -o-transition: max-height 0.5s ease-in-out;
    -moz-transition: max-height 0.5s ease-in-out;
    -webkit-transition: max-height 0.5s ease-in-out; }
    @media screen and (max-width: 1314px) {
      .box-dropdown .expandablerow {
        max-height: 124px; } }
    .box-dropdown .expandablerow h1 {
      padding-top: 25px;
      padding-left: 68px;
      padding-bottom: 25px;
      margin-bottom: 5px;
      cursor: pointer;
      position: relative;
      letter-spacing: 1.7px;
      padding-right: 20px; }
      .box-dropdown .expandablerow h1:before {
        content: '';
        position: absolute;
        top: 35px;
        left: 20px;
        width: 20px;
        height: 20px;
        border: 2px solid #fdb813;
        border-top: none;
        border-left: none;
        transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transition: transform 0.5s ease-in-out;
        -o-transition: -o-transform 0.5s ease-in-out;
        -moz-transition: -moz-transform 0.5s ease-in-out;
        -webkit-transition: -webkit-transform 0.5s ease-in-out; }
        @media screen and (max-width: 1185px) {
          .box-dropdown .expandablerow h1:before {
            top: 27px; } }
      .box-dropdown .expandablerow h1.expanded:before {
        transform: translateY(-50%) rotate(45deg);
        -o-transform: translateY(-50%) rotate(45deg);
        -moz-transform: translateY(-50%) rotate(45deg);
        -webkit-transform: translateY(-50%) rotate(45deg); }
      .box-dropdown .expandablerow h1.expanded span span {
        opacity: 1; }
      .box-dropdown .expandablerow h1 span {
        font-size: 24px;
        line-height: 1.42;
        letter-spacing: 1.2px;
        margin-left: 14px;
        pointer-events: none; }
        .box-dropdown .expandablerow h1 span.mobilespan {
          display: none;
          margin-left: 0px;
          margin-left: -48px; }
          @media screen and (max-width: 991px) {
            .box-dropdown .expandablerow h1 span.mobilespan {
              text-align: center; } }
          .box-dropdown .expandablerow h1 span.mobilespan span {
            padding-left: 0px;
            text-align: center;
            font-size: 14px;
            line-height: 1.71;
            letter-spacing: 0.4px;
            float: none;
            margin-bottom: 0px; }
            @media screen and (max-width: 991px) {
              .box-dropdown .expandablerow h1 span.mobilespan span {
                text-align: left; } }
          @media screen and (max-width: 1314px) {
            .box-dropdown .expandablerow h1 span.mobilespan {
              display: block; } }
          @media screen and (max-width: 1185px) {
            .box-dropdown .expandablerow h1 span.mobilespan {
              font-size: 17px;
              line-height: 34px;
              line-height: 24px;
              margin-top: 10px; } }
          @media screen and (max-width: 767px) {
            .box-dropdown .expandablerow h1 span.mobilespan {
              text-align: center;
              margin-top: 25px; } }
        @media screen and (max-width: 1314px) {
          .box-dropdown .expandablerow h1 span.desktopspan {
            display: none; } }
        .box-dropdown .expandablerow h1 span span {
          font-size: 17px;
          line-height: 1.5;
          letter-spacing: 0.9px;
          padding-left: 340px;
          display: block;
          float: left;
          padding-top: 10px;
          margin-bottom: 25px;
          opacity: 0;
          transition: opacity 0.5s ease-in-out;
          -o-transition: opacity 0.5s ease-in-out;
          -moz-transition: opacity 0.5s ease-in-out;
          -webkit-transition: opacity 0.5s ease-in-out; }
  .box-dropdown .cardrow {
    margin-left: -7.5px;
    margin-right: -7.5px;
    padding-bottom: 5px;
    padding-left: 100px;
    padding-right: 100px; }
    @media screen and (max-width: 991px) {
      .box-dropdown .cardrow {
        padding-left: 20px;
        padding-right: 20px; } }
    .box-dropdown .cardrow:last-child {
      margin-bottom: 30px; }
    .box-dropdown .cardrow > div {
      margin-bottom: 15px;
      padding-left: 7.5px;
      padding-right: 7.5px; }
      .box-dropdown .cardrow > div:before {
        content: '';
        position: absolute;
        top: 0px;
        left: 7.5px;
        width: calc((100%) - 15px);
        height: 100%;
        background: #fff; }
      .box-dropdown .cardrow > div.no-bg:before {
        display: none; }
      .box-dropdown .cardrow > div.no-bg p.warning-p {
        font-size: 14px;
        line-height: 1.86;
        letter-spacing: 0.7px;
        text-align: left;
        font-style: italic;
        padding-left: 20px;
        position: relative; }
        .box-dropdown .cardrow > div.no-bg p.warning-p:before {
          content: '';
          position: absolute;
          width: 16px;
          height: 13px;
          background-image: url("../Images/warning.png");
          top: 5px;
          left: 0px; }
      .box-dropdown .cardrow > div.no-bg.seat-options-disclaimer h2 {
        font-family: Lato;
        font-size: 16px;
        line-height: 25px;
        margin-bottom: 15px;
        font-weight: normal;
        margin-top: 20px; }
      .box-dropdown .cardrow > div.no-bg.seat-options-disclaimer h3 {
        font-family: Lato;
        font-size: 14px;
        font-weight: normal; }
      .box-dropdown .cardrow > div.no-bg.seat-options-disclaimer ul {
        list-style: disc;
        padding-left: 20px;
        margin-bottom: 20px; }
        .box-dropdown .cardrow > div.no-bg.seat-options-disclaimer ul li p {
          font-size: 12px; }
      .box-dropdown .cardrow > div .card {
        min-height: 336px;
        height: 370px;
        overflow: hidden;
        border-radius: 2px;
        box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.12), 0px 2px 2px 0 rgba(0, 0, 0, 0.24);
        border-style: solid;
        border-width: 1px;
        border-image-source: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.02) 87%, rgba(0, 0, 0, 0.04), rgba(140, 140, 140, 0.04));
        border-image-slice: 1;
        position: relative;
        padding: 29px;
        padding-top: 27px; }
        .box-dropdown .cardrow > div .card.xl_cards {
          height: 440px; }
          @media screen and (max-width: 1380px) {
            .box-dropdown .cardrow > div .card.xl_cards {
              height: 510px; } }
          @media screen and (max-width: 1199px) {
            .box-dropdown .cardrow > div .card.xl_cards {
              height: 450px; } }
          @media screen and (max-width: 991px) {
            .box-dropdown .cardrow > div .card.xl_cards {
              height: 415px; } }
          @media screen and (max-width: 767px) {
            .box-dropdown .cardrow > div .card.xl_cards {
              height: auto;
              padding: 15px; } }
          .box-dropdown .cardrow > div .card.xl_cards.seat_options_card {
            height: 590px; }
            .box-dropdown .cardrow > div .card.xl_cards.seat_options_card.end_of_term_options {
              height: auto !important; }
            @media screen and (max-width: 1380px) {
              .box-dropdown .cardrow > div .card.xl_cards.seat_options_card {
                height: 750px; } }
            @media screen and (max-width: 1199px) {
              .box-dropdown .cardrow > div .card.xl_cards.seat_options_card {
                height: 590px; } }
            @media screen and (max-width: 991px) {
              .box-dropdown .cardrow > div .card.xl_cards.seat_options_card {
                height: 570px; } }
        @media screen and (max-width: 1380px) {
          .box-dropdown .cardrow > div .card {
            height: 415px; } }
        @media screen and (max-width: 767px) {
          .box-dropdown .cardrow > div .card {
            height: auto;
            padding: 15px; } }
        .box-dropdown .cardrow > div .card h3 {
          position: relative;
          padding-bottom: 18px;
          margin-bottom: 22px;
          letter-spacing: 1.2px; }
          .box-dropdown .cardrow > div .card h3:before {
            content: '';
            position: absolute;
            bottom: 0px;
            left: 0px;
            width: 56px;
            height: 1px;
            background: #878787; }
          @media screen and (max-width: 334px) {
            .box-dropdown .cardrow > div .card h3 {
              font-size: 20px; } }
        .box-dropdown .cardrow > div .card.card-arrowlist h3 {
          margin-bottom: 36px; }
        .box-dropdown .cardrow > div .card p {
          font-size: 14px;
          font-family: 'Lato';
          line-height: 1.64;
          letter-spacing: 0.7px; }
          .box-dropdown .cardrow > div .card p.eoto {
            font-size: 18px; }
        .box-dropdown .cardrow > div .card ul.ticks-list li {
          padding-left: 44px;
          position: relative; }
          .box-dropdown .cardrow > div .card ul.ticks-list li:before {
            content: '';
            background-image: url("../Images/yellow_tick.png");
            width: 18px;
            height: 13px;
            position: absolute;
            left: 0px;
            top: 2px; }
        .box-dropdown .cardrow > div .card ul.cal-list li {
          padding-left: 44px;
          position: relative; }
          .box-dropdown .cardrow > div .card ul.cal-list li p {
            font-size: 17px;
            margin-bottom: 32px;
            padding-left: 15px; }
          .box-dropdown .cardrow > div .card ul.cal-list li:before {
            content: '';
            background-image: url("../Images/cal-arrow.png");
            width: 40px;
            height: 40px;
            position: absolute;
            left: 0px;
            top: 50%;
            transform: translateY(-50%);
            -o-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -webkit-transform: translateY(-50%); }
        .box-dropdown .cardrow > div .card a {
          text-decoration: underline;
          color: #292929; }
        .box-dropdown .cardrow > div .card .logo-container {
          margin-top: 50px; }
          .box-dropdown .cardrow > div .card .logo-container img {
            margin-right: 5px; }
            @media screen and (max-width: 1199px) {
              .box-dropdown .cardrow > div .card .logo-container img {
                margin-right: 20px; } }
            @media screen and (max-width: 767px) {
              .box-dropdown .cardrow > div .card .logo-container img {
                margin-right: 5px; } }

.download-document {
  position: relative;
  width: 100%;
  margin: 0px;
  margin-bottom: 20px; }
  .download-document img {
    float: left;
    display: block; }
    @media screen and (max-width: 1590px) {
      .download-document img {
        display: none; } }
  .download-document > div {
    display: block;
    float: left;
    width: calc((100%) - 50px);
    height: 35px;
    border-radius: 2px;
    background-color: #ffffff;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.12), 0px 2px 2px 0 rgba(0, 0, 0, 0.24);
    border: solid 1px #b7b7b7;
    margin-left: 20px; }
    @media screen and (max-width: 1590px) {
      .download-document > div {
        width: 100%;
        margin-left: 0px; } }
    .download-document > div a {
      display: block;
      width: 100%;
      height: 100%;
      text-decoration: none !important;
      padding-top: 6px;
      padding-left: 24px;
      font-family: Lato;
      font-size: 17px;
      line-height: 1.35;
      letter-spacing: 0.9px;
      text-align: left; }
      @media screen and (max-width: 1590px) {
        .download-document > div a {
          padding-left: 12px; } }
      @media screen and (min-width: 1200px) and (max-width: 1375px) {
        .download-document > div a {
          font-size: 13px;
          padding-top: 8px; } }
      @media screen and (max-width: 359px) {
        .download-document > div a {
          font-size: 13px;
          padding-top: 8px; } }
      .download-document > div a:after {
        content: '';
        width: 20px;
        height: 20px;
        background-image: url("../Images/download.png");
        position: absolute;
        right: 20px;
        top: 6px; }
        @media screen and (max-width: 1590px) {
          .download-document > div a:after {
            right: 15px; } }

#contact-us {
  padding-top: 63px;
  padding-bottom: 50px; }
  #contact-us h1 {
    margin-bottom: 15px; }
  #contact-us h2 {
    margin-bottom: 10px; }
  #contact-us p {
    font-family: Lato;
    font-size: 14px;
    line-height: 1.71;
    letter-spacing: 0.7px; }
  #contact-us .cu-fe {
    margin-bottom: 27px; }
  #contact-us #form-error {
    display: none;
    color: red;
    margin-bottom: 0px;
    font-size: 14px;
    text-align: right; }
  #contact-us .contact-details h2 {
    min-width: 105px;
    display: inline-block; }
    @media screen and (max-width: 1084px) {
      #contact-us .contact-details h2 {
        min-width: 78px; } }
    @media screen and (max-width: 991px) {
      #contact-us .contact-details h2 {
        min-width: 105px; } }
    @media screen and (max-width: 374px) {
      #contact-us .contact-details h2 {
        min-width: 60px; } }
    @media screen and (max-width: 1235px) and (min-width: 992px) {
      #contact-us .contact-details h2#cdhrs {
        display: block;
        float: left; } }
  #contact-us .contact-details p {
    font-size: 14px;
    display: inline-block; }
    #contact-us .contact-details p#cdhrsv {
      white-space: nowrap; }
      @media screen and (max-width: 1235px) and (min-width: 992px) {
        #contact-us .contact-details p#cdhrsv {
          display: block;
          float: left;
          padding-top: 7px; } }
    #contact-us .contact-details p a:hover {
      color: #272727; }
    #contact-us .contact-details p span {
      display: none; }
      @media screen and (max-width: 1235px) {
        #contact-us .contact-details p span {
          display: inline; } }
      @media screen and (max-width: 991px) {
        #contact-us .contact-details p span {
          display: none; } }
  #contact-us .contact-row {
    margin-left: -15px;
    margin-right: -15px; }
    #contact-us .contact-row > div {
      padding-left: 15px;
      padding-right: 15px; }
  #contact-us .contact_form {
    margin: 0px; }
  #contact-us .form-group {
    position: relative; }
    #contact-us .form-group input, #contact-us .form-group textarea {
      border-radius: 2px;
      background-color: #f7f7f7;
      font-family: Lato; }
    #contact-us .form-group:nth-child(2) {
      margin-left: 10px; }
    #contact-us .form-group:first-child, #contact-us .form-group:nth-child(2) {
      width: calc((50%) - 5px);
      float: left; }
    #contact-us .form-group.msg-group {
      width: 100%;
      float: left; }
      #contact-us .form-group.msg-group textarea {
        resize: none; }
    #contact-us .form-group.name-group:after {
      content: '';
      position: absolute;
      top: 50%;
      left: 12px;
      background-image: url("../Images/name_icon.png");
      width: 12px;
      height: 16px;
      transform: translateY(-50%);
      -o-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -webkit-transform: translateY(-50%); }
    #contact-us .form-group.name-group input {
      padding-left: 30px; }
    #contact-us .form-group.email-group:after {
      content: '';
      position: absolute;
      top: 50%;
      left: 7px;
      background-image: url("../Images/email_icon.png");
      width: 18px;
      height: 15px;
      transform: translateY(-50%);
      -o-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -webkit-transform: translateY(-50%); }
    #contact-us .form-group.email-group input {
      padding-left: 30px; }
  #contact-us .btn-send {
    width: 161px;
    height: 47px;
    border-radius: 2px;
    background-color: #f7f7f7;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.12), 0px 2px 2px 0 rgba(0, 0, 0, 0.24);
    font-family: Lato;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.86;
    letter-spacing: 3.4px;
    text-align: center;
    color: #272727;
    padding: 0px;
    float: right;
    border: none; }

footer {
  background: #57585b;
  padding-top: 43px;
  padding-bottom: 46px; }
  footer h1 {
    color: #fff;
    margin-bottom: 20px; }
  footer .row {
    margin-left: -5px;
    margin-right: -5px; }
    footer .row > div {
      margin: 0px;
      padding-left: 5px;
      padding-right: 5px; }
      footer .row > div:first-child, footer .row > div:nth-child(2) {
        margin-bottom: 12px !important; }
        @media screen and (max-width: 991px) {
          footer .row > div:first-child, footer .row > div:nth-child(2) {
            margin-bottom: 0px !important; } }
  footer .financial-partners {
    margin-bottom: 0px !important; }
  footer .policies-sitemap a {
    margin-left: 43px; }
    footer .policies-sitemap a:nth-child(2) {
      margin-left: 0px !important; }
      @media screen and (max-width: 1199px) {
        footer .policies-sitemap a:nth-child(2) {
          margin-left: 43px !important; } }
    @media screen and (max-width: 1199px) {
      footer .policies-sitemap a:nth-child(1) {
        margin-left: 0px !important; } }
    footer .policies-sitemap a:nth-child(1), footer .policies-sitemap a:nth-child(2) {
      float: right !important; }
      @media screen and (max-width: 1199px) {
        footer .policies-sitemap a:nth-child(1), footer .policies-sitemap a:nth-child(2) {
          float: left !important; } }
      @media screen and (max-width: 991px) {
        footer .policies-sitemap a:nth-child(1), footer .policies-sitemap a:nth-child(2) {
          float: none !important;
          margin-left: 0px !important; } }
    @media screen and (max-width: 991px) {
      footer .policies-sitemap a:nth-child(1) {
        margin-left: 0px !important; } }
  footer p {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-family: Lato;
    padding-left: 17px;
    position: relative;
    letter-spacing: 0.7px;
    float: right;
    display: block;
    white-space: nowrap; }
    @media screen and (max-width: 1199px) {
      footer p {
        padding-left: 0px;
        float: left;
        margin-top: 12px !important; } }
    @media screen and (max-width: 991px) {
      footer p {
        margin-top: 0px !important; } }
    footer p span {
      display: none; }
      @media screen and (max-width: 1070px) {
        footer p span {
          /*display: block !important;*/ } }
      @media screen and (max-width: 910px) {
        footer p span {
          display: none !important; } }
  footer a {
    color: #fff !important;
    text-decoration: none;
    font-size: 14px;
    font-family: Lato;
    padding-left: 17px;
    position: relative;
    letter-spacing: 0.7px;
    float: left;
    display: block; }
    footer a:before {
      content: '';
      position: absolute;
      width: 7px;
      height: 7px;
      border: 1px solid #fff;
      border-top: none;
      border-left: none;
      transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      left: 0px;
      top: 8px; }
    footer a:hover, footer a:active {
      color: #fff;
      text-decoration: underline; }
    footer a:not(:first-child) {
      margin-left: 43px; }
    footer a:nth-child(5), footer a:nth-child(6) {
      float: right; }
      @media screen and (max-width: 1160px) {
        footer a:nth-child(5), footer a:nth-child(6) {
          float: left; } }
    @media screen and (max-width: 991px) {
      footer a:nth-child(5) {
        margin-left: 0px; } }
    @media screen and (max-width: 991px) {
      footer a {
        float: none !important;
        margin-left: 0px !important;
        margin-bottom: 10px !important; } }

#desc-text-2col-img-2 p {
  line-height: 1.64; }

#desc-text-2col-img-2 img {
  display: block;
  margin: 0 auto;
  margin-top: 50px; }

#desc-text-2col-img-2 .spblock ul {
  padding-left: 20px; }
  #desc-text-2col-img-2 .spblock ul li {
    list-style: disc; }
    #desc-text-2col-img-2 .spblock ul li p {
      margin: 0px; }

@media screen and (max-width: 991px) {
  #desc-text-2col-img-2 .sitemap-block {
    margin-bottom: 0px; } }

#desc-text-2col-img-2 .sitemap-block ul {
  padding-left: 20px; }
  #desc-text-2col-img-2 .sitemap-block ul li {
    list-style: disc; }
    #desc-text-2col-img-2 .sitemap-block ul li a {
      font-family: Lato;
      display: inline-block; }

#benefit-2col .row {
  /*margin-left: -15px;
        margin-right: -15px;

        > div[class^='col-'], > div[class*=' col-'] {
            padding-left: 15px;
            padding-right: 15px;
        }*/ }

@media screen and (max-width: 992px) {
  #benefit-2col .card:last-child {
    margin-bottom: 20px; } }

@media screen and (max-width: 767px) {
  #benefit-2col .card.card-row > img {
    display: none; } }

@media screen and (max-width: 767px) {
  #benefit-2col .card.card-row > .card-block {
    margin-left: 0px; } }

#benefit-2col .rf_th {
  margin-bottom: 0px !important; }
  #benefit-2col .rf_th p {
    font-size: 17px; }
    @media screen and (max-width: 344px) {
      #benefit-2col .rf_th p {
        font-size: 15px; } }
    #benefit-2col .rf_th p span {
      font-size: 15px; }

#benefit-2col .rf_tv {
  margin-bottom: 0px !important;
  font-weight: bold;
  text-align: right;
  color: #444444;
  float: right; }

#benefit-2col .rf_td {
  margin-bottom: 0px !important; }
  #benefit-2col .rf_td p {
    font-size: 12px;
    position: relative; }
    #benefit-2col .rf_td p:before {
      content: '';
      position: absolute;
      width: 100%;
      height: 1px;
      background: #eee;
      bottom: -10px; }

#clients-list .dd-row {
  margin-bottom: 10px;
  margin-left: -15px;
  margin-right: -15px; }
  #clients-list .dd-row > div {
    padding-left: 15px;
    padding-right: 15px; }

@media (max-width: 992px) {
  #clients-list .row:not(.no-pad) > [class^=col-] {
    margin-bottom: 10px; } }

#clients-list .finance_image {
  width: 100px; }

#clients-list .download-document {
  max-width: 368px;
  margin-bottom: 20px; }

#clients-list p a {
  color: #00a7ff; }

#text-2col-1 > .container > .row, #text-2col > .container > .row {
  margin-left: -60px;
  margin-right: -60px; }
  #text-2col-1 > .container > .row > div, #text-2col > .container > .row > div {
    padding-left: 60px;
    padding-right: 60px; }

#text-2col-1 .download-document, #text-2col .download-document {
  max-width: 470px;
  margin-bottom: 20px; }
  #text-2col-1 .download-document > div, #text-2col .download-document > div {
    height: auto;
    min-height: 35px;
    padding-bottom: 6px; }
    @media screen and (max-width: 390px) {
      #text-2col-1 .download-document > div, #text-2col .download-document > div {
        padding-bottom: 8px; } }
  #text-2col-1 .download-document > div a, #text-2col .download-document > div a {
    padding-right: 40px; }
    @media screen and (max-width: 390px) {
      #text-2col-1 .download-document > div a, #text-2col .download-document > div a {
        font-size: 13px;
        padding-top: 8px; } }

@media screen and (max-width: 991px) {
  #text-2col-1 .pdflist > div, #text-2col .pdflist > div {
    margin-bottom: 15px; } }

.title-header .logotext img.retina {
  display: none !important; }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .title-header .logotext img.retina {
    display: block !important; }
  .title-header .logotext img.efs_logo_new:not(.retina),
  .title-header .logotext img.efs_logo_new_mobile:not(.retina) {
    display: none !important; } }

@media screen and (min-width: 768px) {
  .title-header .logotext img.efs_logo_new_mobile {
    display: none !important; } }

